<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n10_nsh2" name="n10" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="60,279" size="960,1104">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_sebx" name="btn_update" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="303,1157">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Change" titleFontSize="56"/>
    </component>
    <component id="n3_sebx" name="edit_name" src="sebxh" fileName="com/com_edit_name.xml" xy="-612,519" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n9_sebx" name="list" xy="143,525" size="796,578" layout="flow_hz" overflow="scroll" margin="5,5,37,10" lineGap="27" colGap="32" defaultItem="ui://8rcjs2ucsebxj">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n13_nsh2" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="916,395" size="95,99">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n16_ksdz" name="title" xy="273,292" pivot="0.5,0.5" size="533,92" fontSize="70" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9d6d4a" strokeSize="4" text="Avatar">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>